<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


namespace Kufer\KuferTools\Mitarbeiter\TeilnehmerInfo\UpdateTeilnehmer;

class UpdateTeilnehmerView extends \Kufer\KuferTools\Basis\TeilnehmerInfo\UpdateTeilnehmer\UpdateTeilnehmerView
{
  public function getTemplatePathRelative()
  {
    return 'mitarbeiter/teilnehmerinfo/updateteilnehmer.sgt';
  }
}